%define lang es
%define langrelease 2
Summary: Spanish dictionaries for Aspell
Name: aspell-%{lang}
Version: 1.11
Release:    1%{?dist}
License: GPL-2.0-only
URL: http://aspell.net/
Source0: ftp://ftp.gnu.org/gnu/aspell/dict/%{lang}/aspell6-%{lang}-%{version}-%{langrelease}.tar.bz2

Provides:  deprecated()

Buildrequires: aspell >= 0.60
BuildRequires: make
Requires: aspell >= 0.60

%define debug_package %{nil}

%description
Provides the word list/dictionaries for the following: Spanish

%prep
%setup -q -n aspell6-%{lang}-%{version}-%{langrelease}
iconv -f windows-1252 -t utf-8 Copyright > Copyright.aux
mv Copyright.aux Copyright

%build
./configure
make

%install
rm -rf %{buildroot}
make install DESTDIR=%{buildroot}

%files
%doc COPYING Copyright README
%{_libdir}/aspell-0.60/*

%changelog
* Fri Jun 28 2024 OpenCloudOS Release Engineering <releng@opencloudos.tech> - 1.11-1
- initial build
